OpenNebula - Feature #5202
Sunstone ec2 improvements
06/23/2017 09:32 AM - Juan Jose Montiel Cano

Status: Closed Start date: 06/23/2017
Priority: Normal Due date:

Assignee: Juan Jose Montiel Cano % Done: 100%
Category: Sunstone Estimated time: 0.00 hour
Target version: Release 5.4

Resolution: fixed Pull request:

Description

Associated revisions

Revision 7081fd6f - 07/06/2017 03:30 PM - Juan Jose Montiel Cano

F #5202 Added dropdown to OpenNebula host field

Revision aaccdf92 - 07/06/2017 03:30 PM - Juan Jose Montiel Cano

F #5202 Added new utility for convert Hash to str
- Created new section into info panel for EC2
- new form panel when you select ec2 in host-tab

History

#1 - 07/06/2017 02:21 PM - Juan Jose Montiel Cano
- % Done changed from 0 to 100

#2 - 07/06/2017 03:56 PM - Ruben S. Montero

- Status changed from Pending to Closed
- Resolution set to fixed
